Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1511129

Summary: "Add Volume" button in provisioning instance is not styled
Product: Red Hat CloudForms Management Engine Reporter: Satoe Imaishi <simaishi>
Component: UI - OPSAssignee: Eric Winchell <ewinchel>
Status: CLOSED CURRENTRELEASE QA Contact: Matouš Mojžíš <mmojzis>
Severity: medium Docs Contact:
Priority: medium    
Version: 5.9.0CC: cpelland, hkataria, jhardy, mpovolny, obarenbo
Target Milestone: GAKeywords: Regression
Target Release: 5.9.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: ui:provision:instance
Fixed In Version: 5.9.0.9 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1509950 Environment:
Last Closed: 2018-03-06 15:07:08 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core Target Upstream Version:
Bug Depends On: 1509950    
Bug Blocks:    

Comment 3 CFME Bot 2017-11-29 20:36:52 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/a57a52239d493b37fbad175030056ed833783531

commit a57a52239d493b37fbad175030056ed833783531
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Tue Nov 7 12:32:38 2017 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Nov 14 20:46:02 2017 -0500

    Merge pull request #2656 from epwinchell/1509950
    
    Provision instance volume tab styling fix
    (cherry picked from commit e853d3040da27be848793b0f5359f2d94f1fbed6)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1511129

 app/views/miq_request/_prov_dialog_volume_fieldset.html.haml | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

Comment 4 Matouš Mojžíš 2017-12-05 10:36:33 UTC
Verified in 5.9.0.11. Button is styled.